package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class ComparisonCompareDataCategory implements Serializable
{

    @SerializedName("id")
    @Expose
    private String id;
    @SerializedName("title")
    @Expose
    private String title;
    @SerializedName("fields")
    @Expose
    private List<ComparisonCompareDataField> fields = null;
    private final static long serialVersionUID = -1852084861255400869L;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public List<ComparisonCompareDataField> getFields() {
        return fields;
    }

    public void setFields(List<ComparisonCompareDataField> fields) {
        this.fields = fields;
    }
}